
import { req } from "../request"

// 订单信息
const info = data => req({
    url : "payments/cashier_desk",
    data: data
})

// 获取支付信息
const wechatPay = data => req({
    url: "payments/cashier_desk/wechat",
    data
})

// 查询支付结果
const payState = trade_id => req({
    url: "payments/cashier_desk/show",
    data: { trade_id }
})

export default ({
    info,
    wechatPay,
    payState
})
